/* ======================================================================= Popup Mail =========================================================== */

#page-popu-mail {
    display: none;
    position: absolute;
    top: 85px;
    z-index: 599;
    background-color: #FAF9F8;
    width: 95%;
    min-width: 200px;
    left: 2%;
    padding: 10px;
    height: 520px;
    max-height: calc(100% - 90px);
    overflow: auto;
    border-radius: 10px;

}

#page-popu-mail #modu-mail-acti {
    width: 100%;
    display: flex;
    height: calc(100% - 30px);
}

#page-popu-mail #modu-mail-acti #mail-acti-hist {
    display: none;
    width: 100%;
    padding: 3px;
    height: 100%;
    overflow: auto;
}

#mail-acti-hist .mail-hist-boit {
    display: flex;
    width: 100%;
    background-color: #fff;
}

#mail-acti-hist .mail-hist-boit .mail-hist-boit-info,
#mail-acti-hist .mail-hist-boit .mail-hist-boit-envo {
    padding: 3px;
    width: 85%;
    border: 1px solid #F1F0E9;
}

#mail-acti-hist .mail-hist-boit .mail-hist-boit-envo {
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    font-size: 150%;
}

#mail-acti-hist .mail-hist-boit .mail-hist-boit-envo {
    width: 15%;
}

#mail-acti-hist .mail-hist-boit .mail-hist-boit-edit {
    padding: 3px;
    width: 20%;
    border: 1px solid #F1F0E9;
}


#page-popu-mail #modu-mail-acti #mail-acti-edit {
    position: relative;
    height: 100%;
    width: 100%;
    padding: 10px;
    padding: 3px;
}

#mail-acti-edit #mail-acti-edit-a,
#mail-acti-edit #mail-acti-edit-cc,
#mail-acti-edit #mail-acti-edit-obje,
#mail-acti-edit #mail-acti-edit-join,
#mail-acti-edit #mail-acti-edit-corp,
#mail-acti-edit #mail-acti-edit-vali {
    display: flex;
    flex-wrap: wrap;
    background-color: #fff;
    align-items: center;
    border: 1px solid #F1F0E9;
}

#mail-acti-edit #mail-acti-edit-vali {
    height: 100%;
}

#mail-acti-edit #mail-acti-edit-envo,
#mail-acti-edit .mail-acti-edit-bout {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    border: 1px solid #F1F0E9;
    padding: 8px;
    background-color: #fff;
    min-width: 20%;
}

#mail-acti-edit #mail-acti-edit-envo button,
#mail-acti-edit .mail-acti-edit-bout button {
    min-width: 100%;
    height: 100%;
}

/*#mail-acti-edit #mail-acti-edit-envo:hover,
#mail-acti-edit .mail-acti-edit-bout:hover {
    background-color: var(--noti-fonc);
    color: #fff;
}*/

#mail-acti-edit #mail-acti-edit-erro {
    display: none;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 40px;
}

#page-popu-mail #modu-mail-acti #mail-acti-dest {
    display: none;
    width: 100%;
    padding: 3px;
    height: 100%;
    overflow: auto;
}

#mail-acti-dest .mail-dest-boit {
    display: flex;
    width: 100%;
    background-color: #fff;
}

#mail-acti-dest .mail-dest-cate,
#mail-acti-hist .mail-hist-titr {
    background-color: #F1F0E9;
    width: 100%;
    /*border:1px solid #F1F0E9;*/
    padding: 3px;
    text-align: center;

}

#mail-acti-dest .mail-dest-boit .mail-dest-boit-icon {
    border: 1px solid #F1F0E9;
    padding: 3px;
    width: 15%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 150%;
    color: white;
}

#mail-acti-dest .mail-dest-boit .mail-dest-boit-info {
    border: 1px solid #F1F0E9;
    padding: 3px;
    width: 70%;
}

#mail-acti-dest .mail-dest-boit .mail-dest-boit-ajou {
    border: 1px solid #F1F0E9;
    padding: 3px;
    width: 17%;
    font-size: 80%;
}

#page-popu-mail input:not(.checkbox),
#page-popu-mail textArea {
    width: 100%;
    padding: 5px;
    border: none;
}

@media (min-width: 992px) {
    #page-popu-mail {
        top: 110px;
        min-width: 900px;
    }

    #page-popu-mail #modu-mail-acti #mail-acti-hist {
        display: block;
        width: 25%;
    }

    #page-popu-mail #modu-mail-acti #mail-acti-edit {
        display: block;
        width: 50%;
    }

    #page-popu-mail #modu-mail-acti #mail-acti-dest {
        display: block;
        width: 25%;
    }
}

@media (min-width: 1200px) {
    #page-popu-mail {
        left: 17%;
        width: 65%
    }
}